@charset "utf-8";
/* CSS Document */
.ticker-wrapper.has-js {margin: 0px 0px 20px 0px; padding: 0px 20px; width: 230px; height: 215px; 
display: block; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; 
background-color: #e9f1f2; border:1px solid #9babb4;font-size: 0.75em;   }
.ticker { width: 230px; height: 215px;  display: block; position: relative; overflow: hidden; 
text-align:left; 
}
.ticker-title { padding: 9px; color: #195476; font-weight: bold;
text-transform: uppercase;clear:both; }
.ticker-content { clear:both;margin: 0px; padding: 9px; 
background-color: #fff; overflow: hidden;  line-height: 1.5em;font-family:Arial, Helvetica, sans-serif !important;
display: block; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; }
.ticker-content:focus {  none;}
.ticker-content a { text-decoration: underline; color: #1F527B; }
.ticker-content a:hover { text-decoration: underline; color: #0D3059; }
.ticker-swipe { padding-top: 9px; position: absolute; top: 0px; background-color: #f8f0db; display: block; 
width: 800px; height: 23px; }
.ticker-swipe span { margin-left: 1px; background-color: #f8f0db; border-bottom: 1px solid #1F527B;
height: 12px; width: 7px; display: block; }
.ticker-controls { padding: 8px 0px 0px 0px; list-style-type: none; float: left; }
.ticker-controls li { padding: 0px; margin-left: 5px; float: left; cursor: pointer; height: 16px; width: 16px; 
display: block; }
.ticker-controls li.jnt-play-pause { background-image: url('/TemplateResources/images/xmlTicker/controls.png'); 
background-position: 32px 16px; }
.ticker-controls li.jnt-play-pause.over { background-position: 32px 32px; }
.ticker-controls li.jnt-play-pause.down { background-position: 32px 0px; }
.ticker-controls li.jnt-play-pause.paused { background-image: url('/TemplateResources/images/xmlTicker/controls.png'); background-position: 48px 16px; }
.ticker-controls li.jnt-play-pause.paused.over { background-position: 48px 32px; }
.ticker-controls li.jnt-play-pause.paused.down { background-position: 48px 0px; }
.ticker-controls li.jnt-prev { background-image: url('/TemplateResources/images/xmlTicker/controls.png'); background-position: 0px 16px; }
.ticker-controls li.jnt-prev.over { background-position: 0px 32px; }
.ticker-controls li.jnt-prev.down { background-position: 0px 0px; }
.ticker-controls li.jnt-next { background-image: url('/TemplateResources/images/xmlTicker/controls.png'); background-position: 16px 16px; }
.ticker-controls li.jnt-next.over { background-position: 16px 32px; }
.ticker-controls li.jnt-next.down { background-position: 16px 0px; }
.js-hidden { display: none; }
.no-js-news { padding: 10px 0px 0px 45px; color: #F8F0DB; }
.left .ticker-swipe { /*left: 80px;*/}
.left .ticker-controls,
.left .ticker-content,
.left .ticker-title,
.left .ticker { float: left; }
.left .ticker-controls { padding-left: 6px; }
.right .ticker-swipe { /*right: 80px;*/}
.right .ticker-controls,
.right .ticker-content,
.right .ticker-title,
.right .ticker { float: right; }
.right .ticker-controls { padding-right: 6px; }
